body {
  background-image: url('bkg.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin: 3rem 5rem;
  font-family: sans-serif;
  line-height: 175%;
  min-height: calc(100vh - 6rem);
  overflow: scroll;
  display: flex;
  justify-content: center;
  align-items: center;
}

.panel {
  padding: 2rem 4rem;
  margin: auto;
  background: #fffc;
  backdrop-filter: blur(16px);
  max-width: min(64rem, 50%);
  border-radius: 2rem;
}

h1, h2 {
  font-weight: normal;
  border-bottom: 1px solid #7777;
  padding-bottom: 1rem;
}

hr {
  border: none;
  border-bottom: 1px solid #7777;
  margin: 2rem 0;
}

a {
  text-decoration: none;
  font-weight: bold;
  color: #07f;
}

a:hover {
  text-decoration: underline;
  color: #07f;
}

li {
  margin-bottom: 0.75rem;
}
